/* CSS Document */

/* Script CSS Start */


/* HORIZONTAL FREESTYLE MENU LAYOUT */

.menulist, .menulist  ul {
 margin: 0;
 list-style: none; 
}

.menulist li:first-child {
   background: none;
}

.menulist ul {
 display: none;
 left: 0;
 top:0;
 border: 1px solid black;
}
.menulist ul ul {
 top: 0em !important; 
 margin-top: 0px !important;
}


.menulist ul ul {
 top: 0px; 
 left: 150px;
 margin-top: 0;
}

.menulist li {
 float: left;
 position: relative;
}

.menulist li ul li {
 float: left;
 display: block;
 position: relative;  
 margin: 0px !important; 
}

.menulist  li ul{
 width:200px;
 position:absolute;
 background:#666666;
 top:22px;
  padding: 10px 0 10px 0 !important;
}

.menulist ul li {
 background:none;
 width:180px;
 padding: 2px 0 2px 20px !important;
 display:block;
}
.menulist ul>li:last-child {
 margin-bottom: 0px; 

}
.menulist a:hover{
 display: block;
 text-decoration: none; 
}
.menulist a{
 display: block;
 text-decoration: none; text-transform: lowercase;
}
.menulist a:hover, .menulist a.highlighted:hover, .menulist a:focus {
}
.menulist a.highlighted {
}
.menulist a .subind {
 display: none;
}
.menulist ul a .subind {
 display: block;
 float: right;
}
.menulist a {
 float: left;
}
.menulist ul a {
 float: none;
}
.menulist a {
 float: none; 
}
*:first-child+html .menulist ul li {
 float: left; 
 }
* html .menulist ul li {
 float: left;
}
* html .menulist ul a {
 height: 1%; 
}


.menulist li a.yellow
{
   color: #ffcb05;
}


.menulist li a.yellow:hover
{
   color: #ec008c;
}

